package web.service;

import persistence.dao.DAO;
import persistence.model.Contato;

public interface ContatoService extends DAO {
	
	public Contato findByID(long id); 
	
	public void addContato(Contato contato);
	
}
